<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="lib/fancybox/dist/jquery.fancybox.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/landing.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <header class="header-wrap">
        <div class="container">
            <!--- Logo --->
            <h1 class="logo"><a class="href-img" href="https://websosanh.vn" title=""><img src="images/logo.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->
        </div>

        <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>
    </header>

    <!-- Search -->
    <div class="search-header">
        <div class="container">
            <div class="search-header-wrap">
                <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>

                <div class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <span class="search-btn"></span>
                </div>
            </div>
        </div>
    </div>
    <!-- End Search -->

    <!-- Search Wrap -->
    <section class="search-wrap">
        <div class="search-wrap-header">
            <div class="search-wrap-close"><img src="images/icon/close-search.png" alt="" /></div>
            <div class="search">
                <form action="" method="POST" class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <button type="submit" class="search-btn"></button>
                </form>
            </div>
        </div>
        <div class="search-wrap-result">
            <div class="search-wrap-title">Sản phẩm được so sánh giá phổ biến nhất</div>
            <div class="search-result clearfix">
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
            </div>
        </div>
    </section>
    <!-- End Search Wrap -->

    <!-- Menu Mobile -->
    <section class="menu-mobile-wrap">
        <ol class="list-no-style">
            <li class="menu-mobile-label has-child">
                <span class="menu-label-child">Danh mục sản phẩm<span class="menu-has-child active"></span></span>
                <div class="submenu" style="display: block;">
                    <ol class="list-no-style">
                        <li>
                            <a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span>
                            <div class="submenu">
                                <ol class="list-no-style">
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                </ol>
                            </div>
                        </li>
                        <li>
                            <a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span>
                            <div class="submenu">
                                <ol class="list-no-style">
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                    <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                                </ol>
                            </div>
                        </li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a><span class="menu-has-child"></span></li>
                    </ol>
                </div>
            </li>
            <li class="menu-mobile-label has-child">
                <span class="menu-label-child">Dịch vụ<span class="menu-has-child"></span></span>
                <div class="submenu">
                    <ol class="list-no-style">
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                    </ol>
                </div>
            </li>
            <li class="menu-mobile-label"><a href="#" title="">Tin tức hữu ích</a></li>
            <li class="menu-mobile-label"><a href="#" title="">Đưa sản phẩm lên Websosanh</a></li>
            <li class="menu-mobile-label has-child">
                <span class="menu-label-child">Tài khoản chủ cửa hàng<span class="menu-has-child"></span></span>
                <div class="submenu">
                    <form class="login-form" action="" method="POST">
                        <div class="login-form-btn">
                            <button type="submit" value="facebook" class="login-facebook"><img src="images/icon/login-facebook.png" alt="" />Đăng nhập với Facebook</button>
                        </div>
                        <div class="login-form-btn">
                            <button type="submit" value="google" class="login-google"><img src="images/icon/login-google.png" alt="" />Đăng nhập với Google</button>
                        </div>
                    </form>
                </div>
            </li>
        </ol>
    </section>
    <!-- End Menu Mobile -->

    <section id="solution" class="solution-wrap">
        <div class="container">
            <div class="solution-img"><img src="images/landing/solution.png" alt="" /></div>
            <div class="solution-content">
                <div class="solution-text">Doanh Nghiệp Của Bạn Cần</div>
                <div class="solution-title">Giải Pháp Bán Hàng Tốt Hơn?</div>
                <div class="solution-text">Đã Có Websosanh.vn!</div>
                <a class="button-register" href="#register">Trải nghiệm ngay</a>
            </div>
        </div>
    </section>

    <section id="benefit" class="benefit-wrap">
        <div class="container">
            <div class="section-title">Lợi ích khi tham gia Websosanh</div>
            <div class="benefit-content">
                <div class="benefit-item">
                    <div class="benefit-img"><img src="images/landing/benefit-1.png" align="" /></div>
                    <div class="benefit-title">Đưa sản phẩm tới 150.000+<br/>khách hàng tiềm năng mỗi ngày</div>
                    <div class="benefit-description">Hàng ngày, Websosanh tiếp nhận đến hơn 150.000 khách hàng truy cập. Chỉ cần sản phẩm của bạn có mặt trên websosanh, bạn sẽ được hỗ trợ marketing 0 đồng ngay lập tức.</div>
                </div>
                <div class="benefit-item">
                    <div class="benefit-img"><img src="images/landing/benefit-2.png" align="" /></div>
                    <div class="benefit-title">Tăng truy cập chất lượng<br/>và cải thiện doanh số</div>
                    <div class="benefit-description">Khách hàng truy cập vào Websosanh nhằm so sánh giá và tìm mua sản phẩm phù hợp. Nhờ vậy, chúng tôi giúp tăng lượng truy cập chất lượng tới website của bạn và cải thiện doanh số ngay lập tức.</div>
                </div>
                <div class="benefit-item">
                    <div class="benefit-img"><img src="images/landing/benefit-3.png" align="" /></div>
                    <div class="benefit-title">Công cụ quản lý<br/>trực quan và toàn diện</div>
                    <div class="benefit-description">Bạn được cung cấp công cụ quản lý trực tuyến hữu ích giúp theo dõi lượng truy cập và hiệu quả bán hàng trên Websosanh.</div>
                </div>
            </div>
        </div>
    </section>

    <section id="about" class="about-wrap">
        <div class="container">
            <div class="section-title">Cổng thông tin so sánh<br/>hàng đầu tại Việt Nam</div>
            <div class="about-video">
                <a class="about-video-content" href="https://www.youtube.com/watch?v=2EPJryxH9GM" data-fancybox>
                    <img src="images/landing/bg-video.png" alt="" />
                </a>
            </div>
            <div class="section-description">Thai nghén ý tưởng từ lâu, năm 2012 Websosanh.vn ra đời và trở thành công cụ tìm kiếm, so sánh phục vụ nhu cầu của người tiêu dùng Việt Nam. Thu thập xử lý trên 3 triệu sản phẩm trên 20.000 website phục vụ nhu cầu người tiêu dùng cả nước cần so sánh để biết sản phẩm bán ở đâu rẻ nhất, gần nhất.</div>
        </div>
    </section>

    <section id="feature" class="feature-wrap">
        <div class="container">
            <div class="feature-owl owl-carousel">
                <div class="item">
                    <div class="feature-item">
                        <div class="section-title">Tổng hợp dữ liệu truy cập tới doanh<br/>nghiệp/cửa hàng trên Websosanh</div>
                        <div class="feature-img"><img src="images/landing/feature.png" alt="" /></div>
                        <div class="feature-info">
                            <div class="feature-info-icon"><img src="images/landing/icon-chart.png" alt="" /></div>
                            <div class="feature-info-content">Theo dõi lượng truy cập và tỉ lệ chuyển đổi của hoạt động kinh doanh trên Websosanh.</div>
                        </div>
                        <div class="feature-info">
                            <div class="feature-info-icon"><img src="images/landing/icon-smile.png" alt="" /></div>
                            <div class="feature-info-content">Cải thiện và gia tăng trải nghiệm của khách hàng tại những điểm chạm (Touch point).</div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <div class="feature-item">
                        <div class="section-title">Tổng hợp dữ liệu truy cập tới doanh<br/>nghiệp/cửa hàng trên Websosanh</div>
                        <div class="feature-img"><img src="images/landing/feature.png" alt="" /></div>
                        <div class="feature-info">
                            <div class="feature-info-icon"><img src="images/landing/icon-chart.png" alt="" /></div>
                            <div class="feature-info-content">Theo dõi lượng truy cập và tỉ lệ chuyển đổi của hoạt động kinh doanh trên Websosanh.</div>
                        </div>
                        <div class="feature-info">
                            <div class="feature-info-icon"><img src="images/landing/icon-smile.png" alt="" /></div>
                            <div class="feature-info-content">Cải thiện và gia tăng trải nghiệm của khách hàng tại những điểm chạm (Touch point).</div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <div class="feature-item">
                        <div class="section-title">Tổng hợp dữ liệu truy cập tới doanh<br/>nghiệp/cửa hàng trên Websosanh</div>
                        <div class="feature-img"><img src="images/landing/feature.png" alt="" /></div>
                        <div class="feature-info">
                            <div class="feature-info-icon"><img src="images/landing/icon-chart.png" alt="" /></div>
                            <div class="feature-info-content">Theo dõi lượng truy cập và tỉ lệ chuyển đổi của hoạt động kinh doanh trên Websosanh.</div>
                        </div>
                        <div class="feature-info">
                            <div class="feature-info-icon"><img src="images/landing/icon-smile.png" alt="" /></div>
                            <div class="feature-info-content">Cải thiện và gia tăng trải nghiệm của khách hàng tại những điểm chạm (Touch point).</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="customer" class="customer-wrap">
        <div class="container">
            <div class="section-title">Hơn 3000+ doanh nghiệp, cửa hàng<br/>tin dùng Websosanh</div>
            <div class="customer-owl owl-carousel">
                <div class="item">
                    <div class="customer-item">
                        <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                        <div class="customer-avatar"><img src="images/landing/avatar.png" alt="" /></div>
                        <div class="customer-name">Anh Tiến</div>
                        <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                    </div>
                </div>
                <div class="item">
                    <div class="customer-item">
                        <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                        <div class="customer-avatar"><img src="images/landing/avatar.png" alt="" /></div>
                        <div class="customer-name">Anh Tiến</div>
                        <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                    </div>
                </div>
                <div class="item">
                    <div class="customer-item">
                        <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                        <div class="customer-avatar"><img src="images/landing/avatar.png" alt="" /></div>
                        <div class="customer-name">Anh Tiến</div>
                        <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                    </div>
                </div>
                <div class="item">
                    <div class="customer-item">
                        <div class="customer-text">"Sau một thời gian sử dụng websosanh, tôi rất hài lòng với kết quả mà websosanh mang lại. Rất nhiều khách hàng tìm kiếm sản phẩm trên websosanh.vn biết đến website của tôi. Tôi cám ơn websosanh.vn nhiều lắm."</div>
                        <div class="customer-avatar"><img src="images/landing/avatar.png" alt="" /></div>
                        <div class="customer-name">Anh Tiến</div>
                        <div class="customer-company">CHỦ CỬA HÀNG SUA.VN</div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="register" class="register-wrap">
        <div class="container">
            <div class="section-title">Đăng ký trải nghiệm</div>
            <form id="registerForm" class="register-form" method="post" action="">
                <div class="register-form-row">
                    <label>Email đăng ký (*)</label>
                    <input class="form-input" type="email" value="" name="email" />
                </div>
                <div class="register-form-row">
                    <label>Số điện thoại (*)</label>
                    <input class="form-input" type="text" value="" name="phone" />
                </div>
                <div class="register-form-row">
                    <label>Lĩnh vực kinh doanh (*)</label>
                    <input class="form-input" type="text" value="" name="store" />
                </div>
                <div class="register-form-row">
                    <label>Link website/fanpage facebook (*)</label>
                    <input class="form-input" type="text" value="" name="website" />
                </div>
                <div class="register-form-row">
                    <label>Địa chỉ doanh nghiệp/cửa hàng (*)</label>
                    <input class="form-input" type="text" value="" name="address" />
                </div>
                <div class="register-form-row">
                    <label>Mã ưu đãi khách hàng</label>
                    <input class="form-input" type="text" value="" name="code" />
                </div>
                <p class="form-register-note"><img src="images/landing/icon-check.png" alt="" /> Websosanh cam kết bảo mật thông tin của bạn!</p>
                <button class="form-register-button" type="submit">Đăng ký</button>
            </form>

            <div id="registerSuccess" class="register-success">
                <div class="register-success-wrap">
                    <div class="register-success-img"><img src="images/landing/success.png" alt="" /></div>
                    <div class="register-success-title">Đăng ký thành công</div>
                    <div class="register-success-description">Cảm ơn anh/chị. Websosanh.vn sẽ sớm gọi điện lại để tư vấn và đăng ký trải nghiệm cho anh/chị.</div>
                    <div class="register-success-back"><a href="#">Quay lại trang chủ</a></div>
                </div>
            </div>
        </div>
    </section>

    <footer class="footer-wrap">
        <div class="container">
            <div class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</div>
            <div class="hotline">Tổng đài hỗ trợ: (+84) 96.789.5454</div>
            <div class="company-note">Công cụ so sánh giá online -  Không bán hàng<br/>Hỗ trợ từ 8h30 đến 17h30</div>
            <ul class="list-no-style contact-info">
                <li><img src="images/landing/icon-web.png" alt="" />www.websosanh.vn</li>
                <li><img src="images/landing/icon-email.png" alt="" />contact@websosanh.vn</li>
                <li><img src="images/landing/icon-facebook.png" alt="" />https://www.facebook.com/websosanhvietnam</li>
            </ul>
        </div>
    </footer>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="lib/fancybox/dist/jquery.fancybox.min.js" crossorigin="anonymous"></script>
    <script src="lib/validation/jquery.validate.min.js" crossorigin="anonymous"></script>
    <script src="js/landing.js" crossorigin="anonymous"></script>
</body>
</html>